.version.info /* version checker */
{
	color: #00001E;
	background-color: #585955;
}

.html
{
	background-color: #2E1C0B;
}

#page
{
	z-index: 1;
	width: 957px;
	min-height: 661.5999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #2E1C0B;
	margin-left: auto;
	margin-right: auto;
	padding: 38px 27px 0px 40px;
}

#pmenuu264
{
	width: 0.01px;
}

#menuu264
{
	z-index: 2;
	width: 315px;
	margin-right: -10000px;
	margin-top: 241px;
	left: 642px;
}

#u279
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
}

#u280
{
	width: 80px;
	padding-bottom: 12px;
}

#u280.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u283-4
{
	width: 57px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u280:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u280.MuseMenuActive #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u265
{
	width: 60px;
	min-height: 34px;
	margin-right: -10000px;
	left: 82px;
}

#u268
{
	width: 60px;
	padding-bottom: 12px;
}

#u268.MuseMenuActive
{
	width: 60px;
	min-height: 0px;
	margin: 0px;
}

#u270-4
{
	width: 38px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u268:hover #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u268.MuseMenuActive #u270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u272
{
	width: 171px;
	min-height: 34px;
	margin-right: -10000px;
	left: 144px;
}

#u275
{
	width: 171px;
	padding-bottom: 12px;
}

#u275.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px;
}

#u277-4
{
	width: 149px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u275:hover #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u275.MuseMenuActive #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u286
{
	z-index: 29;
	width: 944px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u246
{
	z-index: 91;
	margin-bottom: -11px;
	margin-right: -10000px;
	left: 31px;
}

#slideshowu452
{
	z-index: 65;
	width: 0.01px;
	height: 350px;
	margin-left: 24px;
	margin-top: 51px;
	position: relative;
}

#u458
{
	position: absolute;
	width: 250px;
	height: 350px;
	background-color: transparent;
}

#u458popup
{
	z-index: 66;
}

#u459
{
	z-index: 67;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u539
{
	z-index: 69;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u548
{
	z-index: 71;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u557
{
	z-index: 73;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u548_clip,#u557_clip
{
	overflow: hidden;
	width: 250px;
	height: 350px;
}

#u548_img,#u557_img
{
	margin: -10px 1px -11px 2px;
}

#u566
{
	z-index: 75;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u575
{
	z-index: 77;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u584
{
	z-index: 79;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u593
{
	z-index: 81;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u602
{
	z-index: 83;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u611
{
	z-index: 85;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u620
{
	z-index: 87;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

#u629
{
	z-index: 89;
	width: 250px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #2E1C0B;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u300-34
{
	z-index: 31;
	width: 547px;
	min-height: 691px;
	background-color: transparent;
	color: #AA8C7B;
	line-height: 21px;
	text-align: right;
	font-family: arvo, serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 397px;
	top: -350px;
	margin-bottom: -350px;
	position: relative;
}

#u1208
{
	z-index: 21;
	width: 947px;
	top: -181px;
	margin-bottom: -140px;
}

#u1202
{
	z-index: 27;
	width: 222px;
	margin-left: 362px;
}

#u450
{
	z-index: 22;
	width: 329px;
	height: 1px;
	top: -107px;
	margin-bottom: -1px;
}

#u990
{
	z-index: 24;
	width: 329px;
	margin-left: 618px;
	top: -107px;
	margin-bottom: -27px;
}

#u988
{
	z-index: 25;
	width: 329px;
	height: 1px;
}

#u989
{
	z-index: 26;
	width: 329px;
	height: 1px;
	margin-top: 25px;
}

#u449
{
	z-index: 23;
	width: 329px;
	height: 1px;
	top: -81px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 1024px;
}

#page .verticalspacer
{
	clear: both;
}

